<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_2_affaire_3</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 2 - Affaire n° 3</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> monsieur Claude françois Fortin, chef d’atelier,
         <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour quinze Janvier </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre monsieur Claude françois Fortin, chef d’atelier, demeurant Et
                  domicilié à Bagnolet près Paris, rue du Coq français, numéro huit&nbsp;;
                  Demandeur&nbsp;; Comparant&nbsp;; D’une part&nbsp;; Et monsieur Jean Clavière,
                  agissant au nom et comme chargé de l’administration, Des biens et de
                  la persosnne de son fils mineur Louis Clavière appranti, Demeurant
                  le dit sieur Clavière, rue des Pavillons, numéro vingt A
                  Belleville&nbsp;; Défendeur&nbsp;; D’éfaillant&nbsp;; D’autre part&nbsp;; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point De fait ) Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus, en date du
                  Samedi neuf janvier mil huit cent cinquante huit Fortin fit citer
                  Clavière ès nom qu’il agit, à comparaître pardevant le Conseil de
                  Prud’hommes séant en bureaux particuliers le lundi onze janvier Mil
                  huit cent cinquante huit pour se concilier si faire se pouvait Sur
                  la demande qu’il entendait former contre lui devant le dit conseil
                  En éxécution de convention verbale d’apprentissage consentie pour
                  son fils Louis en juillet il huit cent cinquant cinq. A l’appel de
                  la cause Fortin se présenta et exposa au Conseil que suivant
                  convention verbale en date de juillet mil huit cent cinquante cinq
                  Clavière placa chez lui son fils louis, alors agé de neuf ans et
                  demi en qualité d’apprenti ouvrier Chalier&nbsp;; La durée de
                  l’apprentissage était fixée jusqu’au jour ou l’apprenti arait
                  atteint sa dix huitième année, à la charge par lui, Fortin de le
                  nourrir, loger, blanchir, entretenir de tous vêtement et de lui
                  faire faire sa première communion&nbsp;; quel jour de l’an dernier
                  l’ayant renvoyé remplir ses devoirs envers son père celui-ci le
                  garda près de lui et se refusa à le lui renvoyer malgré les
                  incistance qu’il fit à cet effet. De son coté Clavière ès qualité
                  qu’il agit, se présenta et explosa au Conseil que, bien qu’il n’a
                  pas contracté pour laisser son fils en qualité d’apprentissage
                  jusqu’à l’âge de dix huit ans, il ne l'a pas gardé près de lui pour
                  ne pas le renvoyer chez son patron mais pour lui donner des soins,
                  l'enfant s'étant déclaré malade que l'ayant fait visiter pas un
                  médecin celui-ci avait déclaré que l'état lui était nuisible ; que
                  du reste il a beaucoup à reprocher à Fortin sur la manière dont il
                  nourrit son fils. Interrogé par les membre composants le Bureau
                  Particulier l'apprenti déclara se lever à six heure le matin en été,
                  à sept heure en Iver, manger la soupe à onze heure le matin à dîner
                  à quatre heures de l'après midi. Le bureau Particulier fut d'avis
                  que Clavière devait faire rentrer son fils chef Fortin pour y
                  continuer son apprentissage jusqu'à l'age de seize ans seulement,
                  cette durée lui paraissant suffisente. Et engager en outre Fortin à
                  donner la soupep à ll'apprenti vers les huit ou neuf heures du matin
                  et à lui donner un repas de plus dans la jouréne. Il fut d'avis que
                  pour le cas ou Clavière ne fesait pas rentrer son fils de suite chez
                  fortin il serait renu de lui payer la somme de Cinquante francs à
                  titre d'indemnité. Les propositions de conciliation n'ayant aps été
                  executées par Clavière, Fortin le fit de nouveau appeler devant
                  leBureau particulier séant le mercredi treize janvier mil huit cent
                  cinquante huit Clavière n'ayant pas comparu la cause fut renvoyée
                  devant le Bureau Général du dit Conseil séant le vendredi quinze
                  janvier mil huit cent cinquante huit. Cité pour le dit jour quinze
                  janvier Clavière ne comparut pas. A l'appel de la cause Fortin se
                  présenta et conclut à ce qu'il plut au bureau Général du dit conseil
                  donner défaut contre clavière ès nom qu'il agit, non comparant ni
                  personne pour lui quoique dument appelé et pour le profit Dire et
                  ordonner que dans le jour du jugement à intervenur Clavière sera
                  tenu de faire rentrer son fils dans ses ateliers pour y continuer
                  son apprentissage, sinon faute par lui de ce faire dans le dit jour
                  et icelui passé le condamner dès à présent à lui payer avec intérêts
                  suivant la loi la somme de cinquante francs à titre d'indemnité du
                  préjudice que lui cause la rupture de l'apprentissage, et le
                  condamner en outre aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre Clavière non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusion par lui précedemment prises ? Que
                  devait-on statuer à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Fortin en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la demande de Fortin
                  parait juste et fondée ; que d'ailleurs elle n'est pas contestées
                  par Clavière non comparant ni personne pour lui quoique dument
                  appelé ; Par ces motif Le Bureau Général jugeant en premier ressort
                  = Donne défaut contre Clavière non comparant ni personne pour lui
                  quoique dument appelé ; Et adjugeant le profit du dit défaut ; Dit
                  et ordonne que dans le journée du présent jugement Clavière sera
                  tenu de faire rentrer son fils Louis Clavière dans les atelier de
                  Fortin ou il devra rester en qualité d'apprenti jusqu'à l'âge de
                  seize ans, sinon et faute par lui de ce faire dans le jour et icelui
                  passé le condamner dès à présent à payer à Fortin la somme de
                  cinquante francs avec intérêts suivant la loi à titre d'indemnité
                  pour inéxécution de convention verbale d'apprentissage ; Condamner
                  Clavière aux dépens taxés et liquidés envers le demandeur à la Somme
                  de un franc quatre vingt centimes, et à celle de soixante quinze
                  centimes envers le Trésor Public pour le papier timbré de la
                  présente minute, conformément à la loi du sept aout mil huit cent
                  cinquante, ence, non compris la cout du présent jugement, la
                  signification d'icelui et ses suites. Et vu les articles 435 du code
                  de procédure, 27 et 42 du décret du onze juin 1809 pour signifier au
                  défendeur le présent jugement, commet Fontaine, l'un de ses huissier
                  audienciers. Ainsi jugé les jours, mois et ans que dessus. Séant en
                  Bureaux Particuliers les mardi douze et mercredi treize janvier mil
                  huit cent cinquante huit pour se concilier si faire se pouvait sur
                  la demande qu'elle entendait former contre elle renvoi approuvé 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>